<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'videotime', language 'el_uni', version '3.5'.
 *
 * @package     videotime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Η δραστηριότητα Video Time Pro δίνει στον καθηγητή τη δυνατότητα
<ul>
<li>εύκολης ενσωμάτωσης βίντεο από το Vimeo, προσθέτοντας απλά τη διεύθυνση url</li>
<li>προσθήκης περιεχομένου πάνω και κάτω από το πρόγραμμα αναπαραγωγής βίντεο</li>
<li>παρακολούθησης του χρόνου προβολής σε χρήστη με χρήση της ολοκλήρωσης δραστηριότητας</li>
<li>λήψης ενοράσεων σχετικά με τον χρόνο προβολής σε κάθε χρήστη</ li>
<li>ορισμού προεπιλεγμένων επιλογών ενσωμάτωσης για το πρόσθετο</li>
<li>και παράκαμψης των επιλογών ενσωμάτωσης των στιγμιότυπων καθολικά.</li>
</ul>

Βελτιώνουμε συνεχώς το πρόσθετο, οπότε μείνετε συντονισμένοι για τις επερχόμενες εκδόσεις. Μπορείτε να δείτε τι επεξεργαζόμαστε και να προσθέσετε αιτήματα νέων λειτουργιών στον δημοσιευμένο χάρτη πορείας μας στη διεύθυνση <a href="https://bdecent.de/products/videotimepro/roadmap">https://bdecent.de/products/videotimepro/roadmap</a>.

Παρακαλούμε ενημερώστε μας αν έχετε κάποια σχόλια/ανατροφοδότηση για μας.';
