<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'el_uni', version '3.5'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkcompletiontracking_help'] = '<strong>Καμία:</strong> Μην υποδεικνύετε την ολοκλήρωση της δραστηριότητας

<strong>Χειροκίνητα:</strong> Οι φοιτητές μπορούν να επισημάνουν χειροκίνητα τη δραστηριότητα ως ολοκληρωμένη

<strong>Με προϋποθέσεις:</strong> Εμφάνιση της δραστηριότητας ως πλήρης όταν πληρούνται κάποιες προϋποθέσεις';
$string['completion-alt-manual-enabled'] = 'Κάθε φοιτητής μπορεί να επισημάνει το στοιχείο αυτό ως ολοκληρωμένο χειροκίνητα: {$a}';
$string['completion_manual'] = 'Οι φοιτητές μπορούν να επισημάνουν χειροκίνητα τη δραστηριότητα ως ολοκληρωμένη';
$string['completionicons_help'] = 'Ένα σημαδάκι ν στο τετραγωνίδιο δίπλα σε ένα όνομα δραστηριότητας μπορεί να χρησιμοποιηθεί για να υποδηλώσει πότε η δραστηριότητα είναι ολοκληρωμένη. Εάν εμφανιστεί ένα τετραγωνίδιο με διάστικτα περιθώρια, θα εμφανιστεί αυτόματα ένα σημαδάκι ν στο τετραγωνίδιο όταν ολοκληρώσετε τη δραστηριότητα σύμφωνα με τις προϋποθέσεις που ορίζει ο καθηγητής. Εάν εμφανιστεί ένα τετραγωνίδιο με ένα συμπαγές περίγραμμα, μπορείτε να κάνετε κλικ σε αυτό για να επιλέξετε το τετραγωνίδιο όταν νομίζετε ότι έχετε ολοκληρώσει τη δραστηριότητα. (Κάνοντας κλικ σε αυτό ξανά, αφαιρείται πάλι το ν, αν αλλάξετε γνώμη.)';
$string['completionusegrade_desc'] = 'Ο φοιτητής πρέπει να λάβει βαθμό για να ολοκληρώσει τη δραστηριότητα';
$string['completionusegrade_help'] = 'Αν ενεργοποιηθεί, η δραστηριότητα θεωρείται ολοκληρωμένη όταν ένας φοιτητής λαμβάνει μια βαθμολογία. Τα εικονίδια επιτυχίας και αποτυχίας μπορούν να εμφανίζονται εάν έχει οριστεί βαθμός επιτυχίας για τη δραστηριότητα.';
$string['err_nousers'] = 'Δεν υπάρχουν χρήστες σε αυτό το μάθημα ή ομάδα για τους οποίους διατηρούνται πληροφορίες ολοκλήρωσης. (Από προεπιλογή τέτοιες πληροφορίες διατηρούνται μόνο για τους φοιτητές, και αν δεν υπάρχουν τέτοιοι θα δείτε αυτό το μήνυμα. Ο διαχειριστής του συστήματος μπορεί να αλλάξει τη ρύθμιση αυτή).';
$string['err_settingslocked'] = 'Ένας ή περισσότεροι φοιτητές έχουν ήδη ολοκληρώσει ένα κριτήριο, οπότε οι ρυθμίσεις έχουν κλειδωθεί. Το ξεκλείδωμα των ρυθμίσεων των κριτηρίων ολοκλήρωσης θα διαγράψει τυχόν υπάρχοντα δεδομένα χρήστη και μπορεί να προκαλέσει σύγχυση.';
$string['progress'] = 'Πρόοδος φοιτητών';
